Imported Debian patch 3.0.715-1
[darkstat-debian] / debian / po / nl.po
1 # translation of darkstat 2.6-12_templates.po to Dutch
2 # This file is distributed under the same license as the darkstat package.
3 # Please see debian/copyright.
4 #
5 #    Translators, if you are not familiar with the PO format, gettext
6 #    documentation is worth reading, especially sections dedicated to
7 #    this format, e.g. by running:
8 #         info -n '(gettext)PO Files'
9 #         info -n '(gettext)Header Entry'
10 #
11 #    Some information specific to po-debconf are available at
12 #            /usr/share/doc/po-debconf/README-trans
13 #         or http://www.debian.org/intl/l10n/po-debconf/README-trans
14 #
15 #    Developers do not need to manually edit POT or PO files.
16 #
17 # Luk Claes <luk.claes(AT)ugent(DOT)be>, 2004
18 # Kurt De Bree <kdebree(AT)telenet(DOT)be>, 2006
19 # This is an unofficial translation
20 #
21 msgid ""
22 msgstr ""
23 "Project-Id-Version: darkstat 2.6-12\n"
24 "Report-Msgid-Bugs-To: darkstat@packages.debian.org\n"
25 "POT-Creation-Date: 2008-10-06 11:29-0600\n"
26 "PO-Revision-Date: 2006-09-18 18:05+0100\n"
27 "Last-Translator: Kurt De Bree <kdebree(AT)telenet(DOT)be>\n"
28 "Language-Team: Debian l10n Dutch <debian-l10n-dutch@lists.debian.org>\n"
29 "Language: \n"
30 "MIME-Version: 1.0\n"
31 "Content-Type: text/plain; charset=iso-8859-1\n"
32 "Content-Transfer-Encoding: 8bit\n"
33
34 #. Type: boolean
35 #. Description
36 #: ../templates:1001
37 msgid "Do you really want to upgrade darkstat ?"
38 msgstr "Bent u zeker dat u darkstat wilt opwaarderen?"
39
40 #. Type: boolean
41 #. Description
42 #: ../templates:1001
43 msgid ""
44 "The database file format of darkstat has changed, and can't be upgraded."
45 msgstr ""
46 "De databank-bestandsindeling van darkstat is gewijzigd en kan niet worden "
47 "opgewaardeerd."
48
49 #. Type: boolean
50 #. Description
51 #: ../templates:1001
52 msgid ""
53 "If you confirm the upgrade, the database file /var/lib/darkstat/darkstat.db "
54 "will be removed (because it will prevent darkstat starting). A new database "
55 "file will be created from scratch when darkstat restarts."
56 msgstr ""
57 "Als u de opwaardering bevestigt, dan zal het databankbestand /var/lib/"
58 "darkstat/darkstat.db verwijderd worden (omdat het darkstat zal verhinderen "
59 "op te starten). Er zal een nieuw databankbestand  worden aangemaakt wanneer "
60 "darkstat herstart."
61
62 #. Type: boolean
63 #. Description
64 #: ../templates:1001
65 msgid ""
66 "If you don't confirm the upgrade, the package will be left non-configured, "
67 "and if you wish to use an older version of darkstat you will have to "
68 "downgrade manually."
69 msgstr ""
70 "Als u de opwaardering niet bevestigt, dan zal het pakket ongeconfigureerd "
71 "achterblijven; als u dan een oudere versie van darkstat wilt gebruiken, dan "
72 "zult handmatig moeten degraderen."
73
74 #~ msgid "New init script"
75 #~ msgstr "Nieuw init-script"
76
77 #~ msgid ""
78 #~ "The darkstat package is now featuring a init.d script to manage darkstat "
79 #~ "start/stop actions."
80 #~ msgstr ""
81 #~ "Het darkstat-pakket heeft nu een init.d-script om start/stop-acties te "
82 #~ "beheren."
83
84 #~ msgid ""
85 #~ "Please put your settings in /etc/darkstat/init.cfg and read /usr/share/"
86 #~ "doc/darkstat/README.Debian for more information."
87 #~ msgstr ""
88 #~ "Plaats uw instellingen in /etc/darkstat/init.cfg en lees /usr/share/doc/"
89 #~ "darkstat/README.Debian voor meer informatie."